{
  "IntroducingPrivilegedAccessManagementForDevolutionsServer": "Introducing Privileged Access Management for Devolutions Server",
  "PrivilegedAccountsAreOftenCalledTheKeysToTheKingdom": "Privileged accounts are often called the “keys to the kingdom,” as they provide the most access. So, keeping them secure protects you and your organization. Devolutions PAM delivers a seamless workflow, keeping you productive while securing your most privileged accounts. With the module’s integration with Devolutions Server and Remote Desktop Manager, solve problems promptly without compromising security.",
  "HowDoesPamBetterSecureYourPrivilegedAccounts": "How Does PAM Better Secure Your Privileged Accounts?",
  "ManagePrivilegedAccountsInActiveDirectory": "Manage privileged accounts in Active Directory, Azure AD, as a local SSH user, SQL (MySQL, Oracle MSSQL), local Windows accounts, or virtually any provider via scripting.",
  "ControlPamVaultAccessThroughApprovalPoliciesAuditingAndRoleBasedAccessControlRbac": "Control PAM vault access through approval policies, auditing, and Role-Based Access Control (RBAC).",
  "CheckOutJustInTimeJitLeastPrivileged": "Check out just-in-time (JIT) least-privileged PAM accounts for elevated time-based access with automatic password rotations.",
  "SecurelyInjectCredentialsThroughRdmIntegration": "Securely inject credentials through RDM integration into remote sessions (e.g., RDP, SSH, ARD) to reduce exposure without the user knowing the password.",
  "WhatIsThePamModuleAndHowCanYouAccessIt": "What is the PAM Module and How Can You Access It?",
  "YourOrganizationHasEnabledThePamModule": "Your organization has enabled the PAM module to better manage access to privileged accounts. You are seeing this page because you currently do not have access to view any PAM vaults. If you feel the need to have access, don't hesitate to get in touch with your administrator(s).",
  "ForMoreInformationOnPrivilegedAccessManagementInDevolutionsServerCheckOut": "For more information on Privileged Access Management in Devolutions Server, check out <a href=\"https://redirection.devolutions.com/1cbf1c62-e048-4014-a335-c20939c3911f\" target=\"_blank\"><span>Privileged Access Management - Devolutions</span><i class=\"dvl-icon dvl-icon-link-external\"></i></a>"
}
